:root {
  --freebook: #d58631;
  --easybook: #447c4a;
  --premiumbook: #393383;
  --romeonred: #ec6050;
  --romeonbeige1: #f1eee6;
  --romeonbeige2: #d8c7be;
}


html {
	scroll-behavior: smooth;
}

thead tr th {
  background-color: #d8c7be !important;
}

.tab-klein {
  font-size: 0.8em !important;
}


/* Show it is fixed to the top */
body {
  min-height: 75rem;
  padding-top: 170px;
  
}


.faqsub1 {
  font-family: 'Noto Sans', sans-serif;
  font-size: 0.9em !important;
  background-color: #d5e6de;
  border-style: solid;
  border-radius: 5px;
  border-width: 1px;
  border-color: #accebc;
  color:#000000;
  padding: 6px;
 }

 h4 ~ p {
  font-size: 1.0em !important;
 }

.kreis {
 
  position: absolute;
  width: 500px;
  height: 500px;
  left:60%;
  top:17%;
  z-index: 2;
  text-align: center;
  border-radius: 250px;
  transform:translate(-10%,-5%);
}


.kreis_text1 {
  color: #ffffff;
  font-size: 3.5em !important;
  font-weight: bold;
  margin-top: 1.5em;
  font-family: 'Noto Serif', serif !important;
  font-display: swap;
  margin-top: 0em;

}

.kreis_text2 {
  margin-top: 3.1em;
  color: #ffffff;
  font-size: 2.5em !important;
  width: 500px;
  font-family: 'Noto Serif', serif !important;
  font-display: swap;
  
}

.kreisbouncer {
  padding-top: 590px;
}


@media screen and (max-width: 800px) {
  .kreis {
      transform:translate(-60%,10%); 
      width: 400px;
      height: 400px;
      border-radius: 200px;
  }

  .kreisbouncer {
      padding-top: 490px;
    }

    .kreis_text2 { 
      font-size: 1.5em !important;
    } 
    .kreis_text1 { 
      font-size: 2.2em !important;
    } 
    .kreis {
      top:9%;
    } 
    

  }

.userimage {
  width: 140px;
  height: 140px;
  border-radius: 80px;
  object-fit: cover;
  border-color: #ec6050;
  border-width: 3px;
  border-style: solid;
}

.ro-red {
  color:#ec6050 !important;
}

.ro-redBck {
  background-color:#ec6050;
}

.card-wichtig {
  border-style: solid;
  border-color: #ec6050 !important;
  border-width: 1px;


}
.card-body-wichtig {
  color: #625757;
  font-size: 1em;
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;


  
}


.cta_message {
  font-size: 1.2em !important;
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
  font-weight: bold;
  color: #ffffff;
  padding: 0px;
}

.cta_sec {
  padding-top: 0.2em !important;
  padding-bottom: 1.6em !important;
  margin-top: -35px;
}



.footer {
  background-color:#625757;
  padding-top: 2em;
  padding-bottom: 2em;
}

.footerText {
  font-size: 0.9em !important;
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
  color: #d8c7be;

}

.footerHeadText {
  font-size: 0.94em !important;
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
  color:#f1eee6;
  font-weight: bold;

}

.textBookCard {
  font-family: 'Noto Serif', serif !important;
    font-display: swap;
    color: #625757;
    font-size: 1.2em !important;
    text-align: left;
    font-weight: bold;
    text-align: left;
    hyphens: auto;
    -ms-hyphens: manual;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    

}

.textBookCard2 {
  font-family: 'Noto Sans', sans-serif !important;
    font-display: swap;
    color: #625757;
    font-size: 1.0em !important;
    text-align: left;
   
    text-align: left;
    hyphens: auto;
    -ms-hyphens: manual;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    

}

/* Accordion */

.accordion-button {
  font-weight: 700;
  font-size: 0.7em !important;
  background-color: #d8c7be;
  
}

.accordion-header {
  font-size: 1.3em !important;
  font-weight: bold;
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
}

.accordion-body > p {
  font-size: 1em !important;
}

.accordion-body > ul {
  font-size: 1em !important;
}

.accordion-button:not(.collapsed) {
  color: #625757;
  background-color: #d8c7be;
  
}



.accordion-button:focus {
  color: #625757;
  border-color: #ec6050;
  background-color: #d8c7be;
  box-shadow: none;
  
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%616161'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(180deg);
}



/* Tabs 
.tab-content {
  display: flex;
}

.tab-content > .tab-pane {
  display: block; 
  visibility: hidden;
  margin-right: -100%;
  width: 100%;
}

.tab-content > .active {
  visibility: visible;
}
*/




/* Pagination begin ---- */
.pagination>li>a, .pagination>li>span { 
  border-radius: 60% !important;
  margin: 0 5px;
}

.pagination a {
  color: #625757;
}

.pagination a:hover,
.pagination .active a  {
  background: #625757;
  color: #f1eee6;
}

.pagination a:focus {
  background-color: #ec6050;
  color: #ffffff;
}

.pagination>li.active>a {
  background :#ec6050 !important;
  border-color: #fcfcfa !important;
  color: #fff;
}


/* Pagination END ---- */

.file-uploader-buttons {
  border-radius: 60px !important;
}

.qq-upload-button, .qq-clear-button {
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
  color: #000000 !important;
  text-decoration:none;
  text-transform:uppercase;
  text-rendering:optimizeLegibility;
  background: #ec6050 !important;
  /*border:1px solid #625757;*/
  padding:10px 10px;
  border-radius: 25px;
  font-size: 0.9em;
  letter-spacing: 0.05em;
  min-width: 155px;
  -webkit-transition: color 300ms, background 500ms, border-color 700ms;
  transition: color 300ms, background 500ms, border-color 700ms;

}

.qq-upload-button:hover {
  color:#ffffff !important;
  background:#e5867b !important;

}

.qq-clear-button:hover {
  color:#ffffff !important;
  background:#e5867b !important;

}


.btn-success, .btn-success:link, .btn-success:visited {
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
  color: #f1eee6 !important;
  text-decoration:none;
  text-transform: uppercase;
  text-rendering:optimizeLegibility;
  background: #138f2d;
 
    text-rendering:optimizeLegibility;
    padding:10px 20px;
    border-radius: 60px;
    font-size: 0.9em;
  letter-spacing: 0.05em;
  -webkit-transition: color 500ms, background 500ms, border-color 700ms;
  transition: color 500ms, background 500ms, border-color 700ms;
  }
  
  
  .btn-success:hover {
  color:#ffffff !important;
  /*background:#e5867b;*/
  
  background-image: linear-gradient(90deg, #24ba44 0%, #138f2d 49%, #24ba44 80%, #24ba44 100%);
     animation:slidebg 5s linear infinite;
  
  }




  .container-full-bg2 {
    width:100%;
    height:100%;
    max-width:100%;
    background-position:center;
    background-size:cover;
    margin-top: -34px;
  }



.container-full-bg {
  width:100%;
  height:100%;
  max-width:100%;
  background-position:center;
  background-size:cover;
  margin-top: -34px;
}

  .container-full-bg .container, .container-full-bg .container .jumbotron {height:100%;width:100%;min-height: 750px;}

  .spectext1 {
    font-family: 'Noto Serif', serif;
    color: #f1eee6;
    font-size: 2.6em !important;
    font-weight: 200;
    padding-top: 55px;
    text-align: left;
    

  }
  .spectext1b {
    font-family: 'Noto Serif', serif;
    color: #f1eee6;
    font-size: 2.6em !important;
    font-weight: 200;
    text-align: left;

  }


  .spectext1c {
    font-family: 'Noto Sans', sans-serif;
    color: #f1eee6;
    font-size: 1.4em !important;
    font-weight: 200;
    text-align: left;
    

  }



  .spec_back {
    background: #ec6050;
    padding: 5px;
    border-radius: 3px;
  }

  .spec_back2 {
    background: #000000;
    padding: 5px;
    border-radius: 3px;
  }

  .spec_backw {
    background: #1a3d08;
    padding: 5px;
    border-radius: 3px;
  }

  .spectext2 {

    font-family: 'Noto Serif', serif;
    font-display: swap;
    color: #000000;
    font-size: 1.1em !important;
    font-weight: 700;
    text-align: center;
    text-shadow: 1px 1px #625757;

  }

  .spectext3 {
    font-family: 'Noto Serif', serif;
    font-display: swap;
    color: #000000;
    font-size: 1.9em !important;
    font-weight: 700;

    text-align: center;
    text-shadow: 1px 1px #625757;
    margin-bottom: 55px;
  }
  /* Special Jumbotron END */

.spec-label {
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
  color: #efeadf !important;
  text-rendering:optimizeLegibility;
  text-align: center;
  padding:0.5em 0.6em;
  border-radius: 20px;
  font-size: 1.3em;
  letter-spacing: 0.05em;
  background: #ec6050;
  margin-bottom: 1em;

  }

  .main_divider {
    /*background: #f4f1eb;*/
    background: #dddddd;
    padding-top: 17px;
    padding-bottom: 5px;
    margin-top: 1px;
    margin-bottom: 1px;
  }


  .sec-ro-red {
    background-color: #ec6050;
    padding-top: 25px;
    padding-bottom: 25px;
  }


  p.st-headline2022 {

    font-family: 'Noto Sans', sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    text-align: left;
    hyphens: none !important;
    color: #efeadf;
  
  }

  p.st-text2022 {

    font-family: 'Noto Sans', sans-serif;
    font-size: 1.1em;
    font-weight: normal;
    text-align: left;
    hyphens: none !important;
    color: #efeadf;
  
  }


  a.faqlink:link, a.faqlink:visited  {
    font-family: 'Noto Sans', sans-serif;
    font-display: swap;
    color: #000000 !important;
    font-size: 0.9em;
    text-decoration:none;
    padding: 6px;
   

    
  }

  a.faqlink:hover {
   color: #EC6050 !important;
   text-decoration: underline;
  }


  #faqlist .faqlink.active {
     color:#ffffff !important;
    background-color: #EC6050;
    border-radius: 8px;;
  }

  .scrollspy-example {

    position: relative;
    height: 800px;
    overflow: auto;
    padding-right: 2em;

   
  }

  .faqlistauswahl {

    position: sticky;
    height: 400px;
    overflow: auto;
    padding-right: 2em;
  }

  a.redb2:link, a.redb2:visited {

    font-family: 'Noto Sans', sans-serif;
    font-display: swap;
    color: #000000 !important;
    text-decoration:none;
    /*text-transform:uppercase;*/
    font-weight: bold;
    text-rendering:optimizeLegibility;
    padding:10px 20px;
    border-radius: 60px;
    font-size: 1.1em;
    letter-spacing: 0.05em;
    -webkit-transition: color 500ms, background 500ms, border-color 700ms;
    transition: color 500ms, background 500ms, border-color 700ms;
    background: #ffffff;
    
    
    
    }
    
    a.redb2:hover {
    
      color: #ffffff!important;
      background-image: linear-gradient(90deg, #e5867b 0%, #e6ada7 49%, #e5867b 80%, #e5867b 100%);
       animation:slidebg 5s linear infinite;
     
    }


    a.redb-sm:link, a.redb-sm:visited {
      font-family: 'Noto Sans', sans-serif;
      font-display: swap;
      color: #000000 !important;
      text-decoration:none;
      text-transform:uppercase;
      text-rendering:optimizeLegibility;
      background: #ec6050;
      padding:0.4em 0.6em;
      border-radius: 20px;
      font-size: 0.8em;
      letter-spacing: 0.05em;
      -webkit-transition: color 500ms, background 500ms, border-color 700ms;
      transition: color 500ms, background 500ms, border-color 700ms;
      }
      
      
      a.redb-sm:hover {
      color:#ffffff !important;
      /*background:#e5867b;*/
      
      background-image: linear-gradient(90deg, #e5867b 0%, #e6ada7 49%, #e5867b 80%, #e5867b 100%);
         animation:slidebg 5s linear infinite;
      
      }



h2.ms2022, p.ms2022 {
      font-family: 'Noto Serif', serif;
      font-display: swap;
      color: #625757;
      font-size: 1.6em;
      font-weight: normal;
      text-align: center;
    
}
h2.ms2022left, p.ms2022left, h3.ms2022left {
      font-family: 'Noto Serif', serif;
      font-display: swap;
      color: #625757;
      font-size: 1.6em;
      font-weight: normal;
      text-align: left;
    
}

p.f2020 {
  font-family: 'Noto Serif', serif;
  font-display: swap;
  font-size: 1.1em;
  text-align: justify;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  color: #625757;
}

.list-group-item {
  font-size: 0.8em;
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
}


.card-title {
  font-family: 'Noto Sans', sans-serif;
  color: #625757;
  font-size: 1.1em;
  text-align: center;
  font-weight: bold;
  margin-top: -20px;
}


hr.thema {
  
  border-top: 1px dotted #000000;
  width: 100%;
}


.paintred {
  color:#ec6050;
}


span.circle {
  background: #ec6050;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 50px;
  margin-right: 5px;
  text-align: center;
  width: 50px;
  font-family: 'Titillium Web', sans-serif;
    font-display: swap;
    font-size: 2.0em;
    font-weight: bold;
}


/* Landingpage 2023 Styles BEGIN */

.landingcard {
  border-color: #EC6050;
}
.ldc-redarea {
  background-color: #EC6050;
  padding: 0.8em;

}

.ldc-h {
  color: #C9A766;
  font-family: 'Noto Serif', serif !important;
  /*font-family: 'Noto Sans', sans-serif;*/
  font-display: swap;
  font-weight: bold;
  font-size: 1.4em !important;
  text-align: center;
  border-color: #C9A766;
  border-style: solid;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  margin-top: 0px;
  padding-bottom: 10px;
} 

.ldc-minitext {
  color:#fff;
  font-size: 0.7em !important;
  text-align: center;
  padding-top: 0px;
  margin-top: 0px;
}

.ldc-text {
  font-family: 'Titillium Web', sans-serif !important;
  font-display: swap;
  font-weight: normal;
  font-size: 1.1em !important;
  text-align: center;
  border-color:#625757;
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}

.ldc-text-redarea {
  text-align: center;
  color:#fff;
  font-family: 'Titillium Web', sans-serif !important;
  font-display: swap;
  font-weight: normal;
  font-size: 1.1em !important;
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}

.bignum {
  margin-left: 0;
  counter-reset: listItem;
}

.bignum>li {
  list-style: none;
  position: relative;
  margin-left: 2em;
  margin-bottom: 1em;
  padding-left: 1em;
  min-height: 2em;

  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
  color: #625757;
  font-weight: normal;
  font-size: 1.2em !important;
}

.bignum>li:before {
  position: absolute;
  counter-increment: listItem;
  content: counter(listItem) ".";
  font-size: 2.1em;
  font-weight: bolder;
  color: #C9A766;
  top: -0.1em;
  left: -1em;
}

.sec-special {
  padding-top: 3.5em;
  padding-bottom: 3.5em;
  background-color: #D5C7BF;
  min-height: 650px; 

  -webkit-clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 86%, 0 100%);

    
}

.sec-milkcoffee {
  padding-top: 3.5em;
  padding-bottom: 3.5em;
  background-color: #D5C7BF;
}

/* Landingpage 2023 Styles END */
  


/* Navbar *****************************************/
  /* change the background color */
  .navbar-custom {
     background-color: #f1eee6 !important;
      padding-top:0px;
      margin-top:-5px;
      padding-bottom:0px;
      height: 140px;
      font-size: 0.85em !important;
      font-family: 'Noto Sans', sans-serif;
      
      font-display: swap;
      border-bottom-style: solid;
      border-bottom-color: #625757;
      border-bottom-width: 1px;


  }
  /* change the brand and text color */
  .navbar-custom .navbar-brand,
  .navbar-custom .navbar-text {
      color: rgba(255,255,255,.8);
  }
  /* change the link color */
  .navbar-custom .navbar-nav .nav-link {
      color: #000000;
      padding-top: 12px;
      margin-right: 3px;

  }

 
  


  /* change the color of active or hovered links */
  .navbar-custom .nav-item.active .nav-link,
  .navbar-custom .nav-item:hover .nav-link {
   
    /*background: #ec6050;
    color: #ffffff !important;
    height: 30px;*/
    border-bottom-color: #ec6050;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    padding-bottom: 23px;
    height: 10px;
    


  }

  .navbar-collapse {
    background-color: #f1eee6 !important;
    
   
    }


/* ****Navbar END ***/



/* YouTube BEGINN: */

.wrapper {
  max-width: 780px;
  margin: 60px auto;
  padding: 0 20px;
}

.youtube {
  background-color: #000;
  margin-bottom: 30px;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
  cursor: pointer;
}
.youtube img {
  width: 100%;
  top: -16.82%;
  left: 0;
  opacity: 0.7;
}
.youtube .play-button {
  width: 90px;
  height: 60px;
  background-color: #333;
  box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
  z-index: 1;
  opacity: 0.8;
  border-radius: 6px;
}
.youtube .play-button:before {
  content: "";
  border-style: solid;
  border-width: 15px 0 15px 26.0px;
  border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
  cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
  position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
  top: 50%;
  left: 50%;
  transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

/* YouTube END */



  h1 {
    font-family: 'Noto Serif';
    font-display: swap;
    color: #625757;
    font-size: 2.3em;
    text-align: left;
    font-weight: bold;
  }


h4, h5, h6 {
    font-family: 'Noto Serif';
    font-display: swap;
    color: #625757;
    font-size: 1.5em;
    text-align: left;
    font-weight: bold;
  }

  h2 {
    font-family: 'Noto Serif', serif;
    font-display: swap;
    color: #625757;
    font-size: 2.7em;
    text-align: center;
    font-weight: normal;
  }


    h2.produkte {
    font-family: 'Noto Serif', serif;
    font-display: swap;
    color: #625757;
    font-size: 1.8em;
    font-weight: 900;
    text-align: center;
    font-weight: normal;
  }

  h3 {
    font-family: 'Noto Serif', serif;
    font-display: swap;
    color: #625757;
    font-size: 1.8em;
    font-weight: normal;
    text-align: center;
  
  }

  h2.sayloud {
    font-family: 'Noto Serif';
    font-display: swap;
    color: #625757;
    font-size: 2.6em;
    text-align: left;
    font-weight:800;
    
  }

  .sayloud2 {
    font-family: 'Noto Serif';
    font-display: swap;
    color: #ffffff;
    font-size: 2.0em !important;
    text-align: left;
    font-weight:800;
    
  }




  .sayloud3 {
    font-family: 'Noto Serif';
    font-display: swap;
    color: #ec6050;
    font-size: 1.6em !important;
    text-align: center;
    font-weight:800;
    
  }

  h3.sayloud {
    font-family: 'Noto Sans', sans-serif;
    font-display: swap;
    color: #625757;
    font-size: 2.3em;
    text-align: left;
    font-weight: bold;
  }

  p {
    font-family: 'Noto Sans', sans-serif;
    font-display: swap;
    color: #625757;
    font-weight: normal;
    font-size: 1.2em !important;
  }

  .standard-text {
    font-family: 'Noto Sans', sans-serif;
    font-display: swap;
    color: #625757;
    font-weight: normal;
    font-size: 1.1em !important;
  }


  p.leadtext2 {
    font-size: 3.4em !important;
    color: #ffffff;
    font-weight: bold;
    font-family: 'Noto Serif';
    font-display: swap;
  }

  img.round {
    border-radius: 50%;
  }

  img.outof {
    position: relative;
    top: -60px;
  }

  p.bildinfo {
    position: relative;
    top: -75px;
    text-align: center;
    font-family: 'Noto Serif', serif;
    color: #f1eee6;
    font-size: 0.9em !important;
  }


  p.fett {
    font-family: 'Noto Sans:wght@700', sans-serif;
    font-display: swap;
    color: #625757;
    font-weight:700;
    font-size: 1.2em !important;
  }

  strong {
    font-family: 'Noto Sans:wght@700', sans-serif;
    font-weight:700;
  }

  p.f2020 {
    font-family: 'Noto Sans', sans-serif;
    font-display: swap;
    font-size: 1.1em;
    text-align: justify;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    color: #625757;
  }
  


  ul.normaleliste {
    font-family: 'Noto Sans', sans-serif;
    font-display: swap;
    color: #625757;
    font-size: 1.05em;
   
  }

  ul.normaleliste li {
    
    margin-bottom: 0.3em;
  }




  p.big {
    font-family: 'Noto Sans', sans-serif;
    font-display: swap;
    color: #625757;
    font-size: 1.35em;
    font-weight: bold;
  }

  p.klein {
    font-family: 'Noto Sans', sans-serif;
    font-display: swap;
    color: #625757;
    font-size: 0.9em !important;
  }


  


  .custom-counter {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  
  .custom-counter li {
    counter-increment: step-counter;
    margin-bottom: 10px;
  }
  
  .custom-counter li::before {
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 80%;
    background-color: #ec6050;
    color: white;
    font-weight: bold;
    padding: 3px 8px;
    border-radius: 5px;
    width: 50px;
    margin-left: -31px;
   
  }

 
  /*

.nav-pills>li>a.active,
.nav-pills>li>a:hover,
.nav-pills>li>a:focus {
  background-color: deepskyblue;
  color: white;
}*/

.nav-pills .nav-link.active, .nav-pills .nav-link.active:hover,.nav-pills .nav-link.active:focus{
  background-color: #ec6050;
  color:white;
  font-weight:550;

  }

  label.roFrm {
    margin-bottom: 0.3em !important;
    margin-top: 0.8em !important;
  }

  .newsheader {
    font-family: 'Noto Serif';
    font-display: swap;
    font-size: 1em;
    font-weight: bold;
  }

  .spacer-bottom {
      margin-bottom: 55px;
  }

  

  .spacer-bottom2 {
    margin-bottom: 25px;
  }

 

  .spacer-bigBottom {
    margin-bottom: 3em;
}

  .spacer-top {
    margin-top: 55px;
  }

  .spacer-top2 {
    margin-top: 25px;
  }



  .spacer-bigTop {
    margin-top: 3em;
  }

  /* Opener für Themes auf der Seite BEGIN: */

  .opener1 {
    background-color: #dddddd;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    padding-left: 2.5em;
    padding-top: 2.5em;
    padding-bottom: 2.5em;
  }

  .opener2 {
    background-color: #dddddd;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;

  }

  
 

  .spec_back {
    background: #ec6050;
    padding: 5px;
    border-radius: 3px;
  }

  .openerSubText {
    font-family: 'Noto Sans', sans-serif;
    color: #625757;
    font-size: 1.0em;
  }

   /* Opener für Themes auf der Seite END */


 /* Buttons BEGIN: */
  a.redGhost:link, a.redGhost:visited {

    font-family: 'Noto Sans', sans-serif;
    font-display: swap;
    color: #000000 !important;
    text-decoration:none;
    /*text-transform:uppercase;*/
    font-weight: bold;
    text-rendering:optimizeLegibility;
    padding:10px 20px;
    border-radius: 60px;
    font-size: 0.9em;
    
    -webkit-transition: color 500ms, background 500ms, border-color 700ms;
    transition: color 500ms, background 500ms, border-color 700ms;
    border-style: solid;
    border-width: 1px;
    border-color: #625757;
    
    }
    
    a.redGhost:hover {
    
      color: #ffffff!important;
      background-image: linear-gradient(90deg, #e5867b 0%, #e6ada7 49%, #e5867b 80%, #e5867b 100%);
       animation:slidebg 5s linear infinite;
       border-color: #e5867b;
     
    }




    a.redGhost2:link, a.redGhost2:visited {

      font-family: 'Noto Sans', sans-serif;
      font-display: swap;
      color: #ffffff !important;
      text-decoration:none;
      /*text-transform:uppercase;*/
      font-weight: bold;
      text-rendering:optimizeLegibility;
      padding:10px 20px;
      border-radius: 60px;
      font-size: 0.9em;
      
      -webkit-transition: color 500ms, background 500ms, border-color 700ms;
      transition: color 500ms, background 500ms, border-color 700ms;
      border-style: solid;
      border-width: 1px;
      border-color: #ffffff;
      
      }
      
      a.redGhost2:hover {
      
        color: #ffffff!important;
        background-image: linear-gradient(90deg, #e5867b 0%, #e6ada7 49%, #e5867b 80%, #e5867b 100%);
         animation:slidebg 5s linear infinite;
         border-color: #e5867b;
       
      }



    a.redb:link, a.redb:visited {
      font-family: 'Noto Sans', sans-serif;
      color: #ffffff !important;
      text-decoration:none;
      /*text-transform:uppercase;*/
      font-weight: bold;
      text-rendering:optimizeLegibility;
      background: #ec6050;
      padding:10px 20px;
      border-radius: 60px;
      font-size: 1.1em;
      letter-spacing: 0.05em;
      -webkit-transition: color 500ms, background 500ms, border-color 700ms;
      transition: color 500ms, background 500ms, border-color 700ms;
      }
      
      
      a.redb:hover {
      color:#000000 !important;
      /*background:#e5867b;*/
      
      background-image: linear-gradient(90deg, #e5867b 0%, #e6ada7 49%, #e5867b 80%, #e5867b 100%);
         animation:slidebg 5s linear infinite;
      
      }





      a.circle-button:link, a.circle-button:visited {
        display:block;
        height: 350px;
        width: 350px;
        border-radius: 70%;
        border-width: 1px;
        border-style: solid;
        border-color: #333;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        text-decoration: none !important;
        padding: 25px;
        padding-top: 35px;
        
      }

      a.circle-button:hover {
        
       
        text-decoration: none !important;
        border-color: #ec6050;
      }

    /* Buttons END */

.cardHasHover {
  transition: all 0.2s ease;
  border-radius: 8px;
}

.cardHasHover:hover {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
      transform: scale(1.05);
}

/* Material Icons BEGIN: */
    .material-icons.md-48 {
        font-size: 88px;
        color: #625757;
        text-align: center;
        font-display: swap;
      }
      
      .material-icons.md-24 {
        font-size: 24px;
        color: #625757;
        text-align: center;
        vertical-align: middle;
        font-display: swap;
      }
      
      .material-icons.md-50 {
        font-size: 130px;
        color: #625757;
        text-align: center;
        font-display: swap;
      
      }

      .inline-icon {
        vertical-align: middle !important;
        font-size: 18px !important;
        padding-bottom: 3px;
     }
/* Material Icons END */

.sec-light {
    background-color: #f1eee6;
    padding-top: 3.5em;
    padding-bottom:3.5em;
}

.sec-easybook {
    background-color: var(--easybook);
    padding-top: 3.5em;
    padding-bottom:3.5em;
}


.sec-grey {
  /*background-color: #f3f3f3;*/
  background-color: #dddddd;
  padding-top: 3.5em;
  padding-bottom: 3.5em;
}

.sec-white{
    background-color: #ffffff;
    padding-top: 3.5em;
    padding-bottom: 3.5em;
}

.sec-grey {
  /*background-color: #f3f3f3;*/
  background-color: #dddddd;
  padding-top: 3.5em;
  padding-bottom: 3.5em;
}

.sec-red {
    background-color: #ec6050;
    padding-top: 3.5em;
    padding-bottom: 3.5em;
}

hr {
  border: 0;
  height: 1px;
  width: 10%;
  position: relative;
  margin: 30px auto;
}

hr.center-diamond {
  background: #625757;
}
hr.center-diamond:before {
  content: "";
  width: 10px;
  height: 10px;
  background: #625757;
  display: inline-block;
  border: 2px solid #625757;
  position: absolute;
  top: -5px;
  left: 50%;
  margin: 0 0 0 -3px;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Opera, Chrome, and Safari */
}


.ro-round {
  border-radius: 8px;;
}

.ro-round-img-top {
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}


.list-group-item:last-child {
  border-radius: 8px !important;
}


/* List */
ul, ol li.l2021 {
    font-family: 'Noto Sans', sans-serif;
    font-size: 1.2em !important;
    text-align: left;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    color: #625757;
  }

  /* Removing the list style of list gfg */ 
.rof { 
  list-style-type:none; 
  padding: 0;

  
} 

.acclist li {
  font-size: 0.85em !important;
  color:#000000;
}


.rof li {
  padding-left: 1.3em;
  padding-bottom: 0.5em;

  font-family: 'Noto Sans', sans-serif;
  font-size: 1.0em !important;
  hyphens:none;
  -moz-hyphens: none;
   -o-hyphens: none;
   -webkit-hyphens: none;
   -ms-hyphens: none;
   
}

/* Adding icon before each list icon */ 
.rof > li:before{ 
  content: 'done'; 
  font-family: 'Material Icons'; 
  font-size: 25px; 
  vertical-align: -20%; 
  line-height: 1;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  
  color: green;
  
} 




.rof2 { 
  list-style-type:none; 
  padding: 0;

  
} 


.rof2 li {
  padding-left: 1.3em;
  padding-bottom: 0.5em;

  font-family: 'Noto Sans', sans-serif;
  font-size: 1.1em !important;
   
}

/* Adding icon before each list icon */ 
.rof2 > li:before{ 
  content: 'chevron_right'; 
  font-family: 'Material Icons'; 
  font-size: 25px; 
  vertical-align: -20%; 
  line-height: 1;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  
  color: #ec6050;
  
} 


.badge {
  padding: 11px;
  font-family: 'Noto Sans', sans-serif !important;
  font-display: swap;
  font-size: 1.0em; 
  margin-bottom: 10px;
}

/* Newslist */

a.newsitem:link, a.newsitem:visited {
    font-family: 'Noto Sans', sans-serif;
    font-display: swap;
    color: #625757;
    font-size: 0.9em; 
    text-decoration: none;
    padding: 2px;
    display: block;
    margin-bottom: -20px;
} 

a.newsitem:hover {
    background-color: #ec6050;
    border-radius: 3px;
    color:#f1eee6;
}

.newscardbody {
    padding-bottom: 35px;
} 

.roCardRounded {
  border-radius: 8px;
}

.bookcard:hover {
  transform: scale(1.03);
}

.bookcard {
  transition: transform 0.2s ease;
}



/* News Liste END */

a.normal:link, a.normal:visited {
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
  font-size: 0.9em !important;
  line-height: 30px;
  color: #d8c7be;
  text-decoration: none;
  -webkit-transition: color 300ms, background 500ms, border-color 700ms;
  transition: color 300ms, background 500ms, border-color 700ms;
  
}

a.normal:hover {
  color: #ffffff;
}


a.normal:link, a.normal:visited {
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
  font-size: 0.9em !important;
  line-height: 30px;
  color: #d8c7be;
  text-decoration: none;
  -webkit-transition: color 300ms, background 500ms, border-color 700ms;
  transition: color 300ms, background 500ms, border-color 700ms;
  
}

a.normal:hover {
  color: #ffffff;
}



a.normal:link, a.normal:visited {
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
  font-size: 0.8em;
  line-height: 30px;
  color: #d8c7be;
  text-decoration: none;
  -webkit-transition: color 300ms, background 500ms, border-color 700ms;
  transition: color 300ms, background 500ms, border-color 700ms;
  
}

a.normal:hover {
  color: #ffffff;
}


a.normal2:link, a.normal2:visited {
  font-family: 'Noto Sans', sans-serif;
  font-display: swap;
  font-size: 1.0em;
  line-height: 30px;
  color: #000000;
  text-decoration: underline;
  -webkit-transition: color 300ms, background 500ms, border-color 700ms;
  transition: color 300ms, background 500ms, border-color 700ms;
  
}

a.normal2:hover {
  color: #ec6050;
}


@media screen and (max-width: 1200px) {

  a.newsitem:link, a.newsitem:visited {
    font-size: 1.0em; 
  }

  .hide1 {
    display:none;
  }

}


.mobil-hero-padding {
  padding-top: 0px;
}


/* Media Screen 800 */



@media screen and (max-width: 800px) {
  .footerHeadText {
    margin-top: 2em;
  }

  .main_divider {
    
    padding-bottom: 20px;
   
  }


  .spectext1 {
   
    font-size: 2.0em !important;
    

  }
  .spectext1b {
   
    font-size: 2.0em !important;
    

  }


  .mobil-hero-padding {
    padding-top: 100px !important;
  }


  .rof li {
    
    font-size: 0.9em !important;
     
  }

  .sayloud2 {
    font-size: 1.8em;
  }

  .sayloud3 {
    font-size: 1.3em;
  }

  h2.sayloud {
    font-size: 1.5em;
  }

  h3.sayloud {
    font-size: 1.5em;
  }

  .badge {
    font-size: 0.8em;
  }

  p {
    font-size: 0.9em !important;
  }

  /* --- für Landing 2023 BEGIN --- */

  .bignum>li {
    font-size: 0.95em !important;
  }

  .ldc-h {
    font-size: 1.1em !important;
  }

  .ldc-text {
    font-size: 0.95em !important;
  }

  .ldc-text-redarea {
    font-size: 0.95em !important;
  }


  /* --- für Landing 2023 END --- */

  ul, ol li.l2021 {
    font-size: 0.95em !important;
  }
  .l2021 {
    font-size: 0.95em !important;
  }
}


@media screen and (max-width: 1000px) {

  .bignum>li {
    font-size: 0.95em !important;
  }

  .ldc-h {
    font-size: 1.1em !important;
  }

  .ldc-text {
    font-size: 0.95em !important;
  }

  .ldc-text-redarea {
    font-size: 0.95em !important;
  }
}